<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/ibd/tcibd3101m000" xml:lang="en">
   <Header>
      <Title>List Groups (tcibd3101m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to view and maintain <Link href="/baanerp/tc/glossary/glossary#000026" role="glossary">list groups</Link>. You can set up separate list groups for different purposes, for
		  example, sales list groups and purchase list groups.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>You can maintain components for items by list group and by
		  list type in the <Link href="/baanerp/tc/ibd/tcibd3100m000" role="session">List Components (tcibd3100m000)</Link> session.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/000009" role="manual">Warehousing assembly orders</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000331" role="manual">List items</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>